<!DOCTYPE html>
<html lang="de">

<head>
  <meta charset="UTF-8">
  <meta http-equiv="X-UA-Compatible" content="IE=edge">
  <meta name="viewport" content="width=device-width, initial-scale=1.0">
  <link href="https://cdn.jsdelivr.net/npm/bootstrap@5.2.1/dist/css/bootstrap.min.css" rel="stylesheet">
  <script src="https://cdn.jsdelivr.net/npm/bootstrap@5.2.1/dist/js/bootstrap.bundle.min.js"></script>

  <title>Fotos</title>

  <link rel="stylesheet" href="stylesheet.css" />

</head>

<body>

  <!--Navbar-->

  <nav class="navbar navbar-expand-md bg-dark navbar-dark  mt-2 mb-2">


    <button class="navbar-toggler mx-auto" type="button" data-bs-toggle="collapse" data-bs-target="#n_bar"
      aria-controls="navbarNavAltMarkup" aria-label="Toggle navigation">
      <span class="navbar-toggler-icon"></span>
    </button>

    <div class="collapse navbar-collapse" id="n_bar">

      <div class="container mt-2">

        <a href="index.html" type="button" class="btn btn-dark text-white text-decoration-none">
          <h3>VILLA TADINA</h3>
        </a>

      </div>

      <div class="container justify-content-center">
        <ul class="navbar-nav">

          <li class="nav-item">
            <a href="ost.html" type="button" class="btn btn-dark">Apartment Ost</a>
          </li>
          <li class="nav-item">
            <a href="west.html" type="button" class="btn btn-dark">Apartment West</a>
          </li>
          <li class="nav-item">
            <a href="preise.html" type="button" class="btn btn-dark">Preise</a>
          </li>
          <li class="nav-item">
            <a href="fotos.html" type="button" class="btn btn-dark">Fotos</a>
          </li>
          <li class="nav-item">
            <a href="kontakt.html" type="button" class="btn btn-dark">Kontakt</a>
          </li>
        </ul>

      </div>

      <div class="container d-md-flex justify-content-end">

        <a href="https://www.booking.com/hotel/at/villa-tadina-ferienwohnungen-mariazell.de.html" target="_blank"
          class="btn btn-primary" data-bs-toggle="tooltip" title="Zu Booking.com" type="button">Hier buchen</a>

      </div>
  </nav>



  <div class="container pt-1 pb-1 bg-secondary text-dark text-center" style="max-width: 1700px ;">
    <h3>Foto Galerie</h3>

  </div>

  <!--Gallery-->

  <div class="container bg-dark mt-3 pt-4 mb-3 rounded">
    <div class="row">
      <div class="col-lg-4 col-md-12 mb-lg-0">

        <img src="ausblick.jpg" class="w-100 rounded mb-4" />
        <img src="basilika.jpg" class="w-100 rounded mb-4" />
        <img src="pool.jpg" class="w-100 rounded mb-4" />
      </div>

      <div class="col-lg-4 mb-lg-0">
        <img src="wolfi.JPG" class="w-100 rounded mb-4" />
        <img src="aufgang.jpg" class="w-100 mb-4" />
        <img src="westschlaf.jpg" class="w-100 rounded mb-4" />
      </div>

      <div class="col-lg-4 mb-3 mb-lg-0">
        <img src="terasse.jpg" class="w-100 rounded mb-4" />
        <img src="terassswest.jpg" class="w-100 rounded mb-4" />
        <img src="westkuche.jpg" class="w-100 rounded mb-4" />
      </div>
    </div>
  </div>

  <!--Footer-->

  <div class="container mt-2 mb-1 p-2 bg-dark text-center" style="max-width: 1700px;">
    <img src="wlan.png" alt="FB" style="width: 50px; height: 40px;">
    <a href="http://www.facebook.com/villatadina" target="_blank">
      <img src="facebook.png" alt="FB" style="width: 120px; height: 40px;">
    </a>
    <a href="http://www.twitter.com/villatadina" target="_blank">
      <img src="twitter-logo.png" alt="Twitter" style="width: 100px; height: 40px;">
    </a>
    <a href="https://www.booking.com/hotel/at/villa-tadina-ferienwohnungen-mariazell.de.html" target="_blank">
      <img src="Booking.png" alt="Booking" style="width: 150px; height: 40px;"></a>
  </div>

</body>

</html>